/**
 * In dieser Datei können Sie eigene Anpassungen am CSS für Ihre
 * Web-Raumanzeige einbringen. Bitte nutzen Sie dafür nur diese Datei.
 */
.title {
  height: 80px;
  padding-top: 25px;
}

#images img {
  max-width: 97.5vw;
  max-height: 97.5vh;
}

@media (max-width: 1920px) {
  #images {
    width: 98%; /* Default: 99% */
  }
}
